import request from 'mn-template/plugins/http';
export const forwardPage = async(data) => {
    return request({
        url: '/contents/login/forward_page',
        data: data,
        method: 'post',
    });
};

export const menuList = async(data) => {
    return request({
        url: '/basic-data/menu/list',
        data: data,
        method: 'post',
    });
};

export const loginHeader = async(data) => {
    return request({
        url: '/contents/login/header',
        data: data,
        method: 'post',
    });
};